Cyberduck Mountain Duck CLI

#7267 closed defect (fixed)

Quit from dock does not work

Reported by: inferno Owned by: dkocher
Priority: normal Milestone: 4.4
Component: core Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

The program doesn't close after clicking on Quit from Mac dock. Also, if I try to log out or shutdown my Mac, it hangs and works anly after closing the program by Cmd+Q.

I've made a screenshot to make it simple.

Attachments (1)

2013-05-26_21-51-30.png (81.4 KB) - added by inferno on May 26, 2013 at 7:53:46 PM.

Download all attachments as: .zip

Change History (5)

Changed on May 26, 2013 at 7:53:46 PM by inferno

comment:1 Changed on May 29, 2013 at 3:51:29 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on May 29, 2013 at 3:51:42 PM by dkocher

  • Summary changed from Quit from dock (Mac) to Quit from dock does not work

comment:3 Changed on Jun 21, 2013 at 11:29:40 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

With r11256.

comment:4 Changed on Aug 3, 2013 at 10:02:42 PM by dkocher

#7376 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software